"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.convertToWebp = convertToWebp;
exports.convertToAvif = convertToAvif;

var _sharp = _interopRequireDefault(require("sharp"));

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

async function convertToWebp(image) {
  return await (0, _sharp.default)(image).webp({
    quality: 70
  }).toBuffer();
}

async function convertToAvif(image) {
  return await (0, _sharp.default)(image).avif({
    quality: 55,
    speed: 5
  }).toBuffer();
}
//# sourceMappingURL=Converter.js.map